uuid:
  -
    value: 62130700-c296-490d-846e-63e02fe7e3b8
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: lgbt_athens-acropolis-metro-station.jpg
uri:
  -
    value: 'public://2019-10/lgbt_athens-acropolis-metro-station.jpg'
    url: /sites/default/files/2019-10/lgbt_athens-acropolis-metro-station.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 418469
status:
  -
    value: true
created:
  -
    value: '2019-10-24T09:49:04+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T09:49:04+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
